What Are the iOS Requirements and Which Devices Are Compatible?

Does your device and iOS support iScape?

Currently, iScape is compatible with the iPhone 6s or later, the iPad 5th generation or later, and all iPad Pro models running iOS 12.2 or above.

We have begun developing iScape for Android, but unfortunately, are unable to provide any kind of time frame of when it will be available to use. We also plan to develop a desktop version in the near future.